@import url(//fonts.googleapis.com/css?family=Montserrat);

body {
    font-family: "Montserrat", sans-serif;
    line-height: 1.5;
    font-size: 14px;
}

@charset "utf-8";

/* thegrape */
.font_sans {
    font-family: "Montserrat";
}

.font_2 {
    font-family: 'Montserrat', serif;
}

/* padding margin class*/
.line_h {
    line-height: 120%;
}

.line_h1 {
    line-height: 150%;
}

.line_h2 {
    line-height: 180%;
}

.line_h3 {
    line-height: 200%;
}

.f_web {
    font-weight: bold;
}

.f_wem {
    font-weight: 300;
}

.font_f1 {
    font-family: Montserrat;
}

.dis_box {
    display: inline-block;
}

.po_r {
    position: relative;
}

label {
    color: #111;
    font-weight: 100;
}

.pz {
    padding: 0;
}

.mz {
    margin: 0;
}

.mar_cen {
    margin: auto;
}

ul, li {
    list-style: none;
    text-decoration: none;
    padding: 0;
    border: 0;
}

.over_h {
    overflow: hidden;
}

.cp {
    cursor: pointer;
}

.dis_n {
    display: none;
}

.dis_b {
    display: block;
}

.cl_b {
    clear: both;
}

.fl_r {
    float: right;
}

.fl_l {
    float: left;
}

.text_j {
    text-align: justify;
}

.text_del {
    text-decoration: line-through;
}

.text_line {
    text-decoration: underline;
}

.text_g {
    font-style: oblique;
}

a:link {
    text-decoration: none;
    color: #ac846e;
}

a:hover {
    text-decoration: none;
    color: #a81f24;
}

a:visited {
    color: #ac846e;
}

.alink a:link {
    text-decoration: none;
    color: #fff;
}

.alink a:hover {
    text-decoration: none;
    color: #fff;
}

.alink a:visited {
    color: #fff;
}

.text_de {
    text-shadow: 1px 1px 1px gray;
}

.text_sh {
    text-shadow: 0px 0px 5px #333;
}

/* margin */
.m10p {
    margin-top: 10%;
}

.m10 {
    margin: 10px;
}

.m15 {
    margin: 15px;
}

.m20 {
    margin: 20px;
}

.mtm2 {
    margin-top: -2px;
}

.mtm3 {
    margin-top: -3px;
}

.mtm4 {
    margin-top: -4px;
}

.mtm5 {
    margin-top: -5px;
}

.mtm8 {
    margin-top: -8px;
}

.mt1 {
    margin-top: 1px;
}

.mt2 {
    margin-top: 2px;
}

.mt3 {
    margin-top: 3px;
}

.mt4 {
    margin-top: 4px;
}

.mt5 {
    margin-top: 5px;
}

.mt6 {
    margin-top: 6px;
}

.mt7 {
    margin-top: 7px;
}

.mt10 {
    margin-top: 10px;
}

.mt12 {
    margin-top: 12px;
}

.mt13 {
    margin-top: 13px;
}

.mt15 {
    margin-top: 15px;
}

.mt17 {
    margin-top: 17px;
}

.mt20 {
    margin-top: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt35 {
    margin-top: 35px;
}

.mt40 {
    margin-top: 40px;
}

.mt45 {
    margin-top: 45px;
}

.mt50 {
    margin-top: 50px;
}

.mt55 {
    margin-top: 55px;
}

.mt60 {
    margin-top: 60px;
}

.mt70 {
    margin-top: 70px;
}

.mt75 {
    margin-top: 75px;
}

.mt80 {
    margin-top: 80px;
}

.mt85 {
    margin-top: 85px;
}

.mt90 {
    margin-top: 90px;
}

.mt95 {
    margin-top: 95px;
}

.mt100 {
    margin-top: 100px;
}

.mt110 {
    margin-top: 110px;
}

.mt120 {
    margin-top: 120px;
}

.mt140 {
    margin-top: 140px;
}

.mt160 {
    margin-top: 160px;
}

.mt170 {
    margin-top: 170px;
}

.mt190 {
    margin-top: 190px;
}

.mt200 {
    margin-top: 200px;
}

.mt220 {
    margin-top: 220px;
}

.mt230 {
    margin-top: 230px;
}

.mt250 {
    margin-top: 250px;
}

.mt350 {
    margin-top: 350px;
}

.mt400 {
    margin-top: 400px;
}

.mt420 {
    margin-top: 420px;
}

.mt430 {
    margin-top: 430px;
}

.mb2 {
    margin-bottom: 2px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb6 {
    margin-bottom: 6px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb70 {
    margin-bottom: 70px;
}

.mb80 {
    margin-bottom: 80px;
}

.mb90 {
    margin-bottom: 90px;
}

.mb100 {
    margin-bottom: 100px;
}

.mb120 {
    margin-bottom: 120px;
}

.mb130 {
    margin-bottom: 130px;
}

.mb140 {
    margin-bottom: 140px;
}

.mb150 {
    margin-bottom: 150px;
}

.mb170 {
    margin-bottom: 170px;
}

.mb200 {
    margin-bottom: 200px;
}

.ml5 {
    margin-left: 5px;
}

.ml7 {
    margin-left: 7px;
}

.ml10 {
    margin-left: 10px;
}

.ml15 {
    margin-left: 15px;
}

.ml17 {
    margin-left: 17px;
}

.ml20 {
    margin-left: 20px;
}

.ml25 {
    margin-left: 25px;
}

.ml30 {
    margin-left: 30px;
}

.ml40 {
    margin-left: 40px;
}

.ml50 {
    margin-left: 50px;
}

.ml60 {
    margin-left: 60px;
}

.ml70 {
    margin-left: 70px;
}

.ml150 {
    margin-left: 150px;
}

.ml220 {
    margin-left: 220px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.mr13 {
    margin-right: 13px;
}

.mr14 {
    margin-right: 14px;
}

.mr15 {
    margin-right: 15px;
}

.mr17 {
    margin-right: 17px;
}

.mr20 {
    margin-right: 20px;
}

.mr25 {
    margin-right: 25px;
}

.mr30 {
    margin-right: 30px;
}

.mr35 {
    margin-right: 35px;
}

.mr40 {
    margin-right: 40px;
}

.mr50 {
    margin-right: 50px;
}

.mr60 {
    margin-right: 60px;
}

.mr70 {
    margin-right: 70px;
}

/* padding */
.p1 {
    padding: 1px;
}

.p2 {
    padding: 2px;
}

.p3 {
    padding: 3px;
}

.p3 {
    padding: 4px;
}

.p5 {
    padding: 5px;
}

.p10 {
    padding: 10px;
}

.p14 {
    padding: 14px;
}

.p15 {
    padding: 15px;
}

.p20 {
    padding: 20px;
}

.p25 {
    padding: 25px;
}

.p30 {
    padding: 30px;
}

.p35 {
    padding: 35px;
}

.p40 {
    padding: 40px;
}

.p50 {
    padding: 50px;
}

.p90 {
    padding: 90px;
}

.pt1 {
    padding-top: 1px;
}

.pt2 {
    padding-top: 2px;
}

.pt3 {
    padding-top: 3px;
}

.pt4 {
    padding-top: 4px;
}

.pt5 {
    padding-top: 5px;
}

.pt6 {
    padding-top: 6px;
}

.pt7 {
    padding-top: 7px;
}

.pt8 {
    padding-top: 8px;
}

.pt9 {
    padding-top: 9px;
}

.pt10 {
    padding-top: 10px;
}

.pt12 {
    padding-top: 12px;
}

.pt14 {
    padding-top: 14px;
}

.pt15 {
    padding-top: 15px;
}

.pt16 {
    padding-top: 16px;
}

.pt17 {
    padding-top: 17px;
}

.pt18 {
    padding-top: 18px;
}

.pt20 {
    padding-top: 20px;
}

.pt21 {
    padding-top: 21px;
}

.pt23 {
    padding-top: 23px;
}

.pt13 {
    padding-top: 13px;
}

.pt20 {
    padding-top: 20px;
}

.pt25 {
    padding-top: 25px;
}

.pt28 {
    padding-top: 28px;
}

.pt30 {
    padding-top: 30px;
}

.pt35 {
    padding-top: 35px;
}

.pt37 {
    padding-top: 37px;
}

.pt40 {
    padding-top: 40px;
}

.pt45 {
    padding-top: 45px;
}

.pt50 {
    padding-top: 50px;
}

.pt55 {
    padding-top: 55px;
}

.pt60 {
    padding-top: 60px;
}

.pt65 {
    padding-top: 65px;
}

.pt70 {
    padding-top: 70px;
}

.pt80 {
    padding-top: 80px;
}

.pt90 {
    padding-top: 90px;
}

.pt100 {
    padding-top: 100px;
}

.pt110 {
    padding-top: 110px;
}

.pt140 {
    padding-top: 140px;
}

.pt170 {
    padding-top: 170px;
}

.pt180 {
    padding-top: 180px;
}

.pt300 {
    padding-top: 300px;
}

.pb3 {
    padding-bottom: 3px;
}

.pb5 {
    padding-bottom: 5px;
}

.pb7 {
    padding-bottom: 7px;
}

.pb8 {
    padding-bottom: 8px;
}

.pb9 {
    padding-bottom: 9px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb14 {
    padding-bottom: 14px;
}

.pb15 {
    padding-bottom: 15px;
}

.pb18 {
    padding-bottom: 18px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb21 {
    padding-bottom: 21px;
}

.pb24 {
    padding-bottom: 24px;
}

.pb25 {
    padding-bottom: 25px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb37 {
    padding-bottom: 37px;
}

.pb40 {
    padding-bottom: 40px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb60 {
    padding-bottom: 60px;
}

.pb70 {
    padding-bottom: 70px;
}

.pb75 {
    padding-bottom: 75px;
}

.pb80 {
    padding-bottom: 80px;
}

.pb90 {
    padding-bottom: 90px;
}

.pb100 {
    padding-bottom: 100px;
}

.pb110 {
    padding-bottom: 110px;
}

.pb300 {
    padding-bottom: 300px;
}

.pl1 {
    padding-left: 1px;
}

.pl2 {
    padding-left: 2px;
}

.pl3 {
    padding-left: 3px;
}

.pl4 {
    padding-left: 4px;
}

.pl5 {
    padding-left: 5px;
}

.pl10 {
    padding-left: 10px;
}

.pl11 {
    padding-left: 11px;
}

.pl14 {
    padding-left: 14px;
}

.pl15 {
    padding-left: 15px;
}

.pl16 {
    padding-left: 16px;
}

.pl17 {
    padding-left: 17px;
}

.pl19 {
    padding-left: 19px;
}

.pl20 {
    padding-left: 20px;
}

.pl25 {
    padding-left: 25px;
}

.pl30 {
    padding-left: 30px;
}

.pl35 {
    padding-left: 35px;
}

.pl40 {
    padding-left: 40px;
}

.pl45 {
    padding-left: 45px;
}

.pl50 {
    padding-left: 50px;
}

.pl60 {
    padding-left: 60px;
}

.pl65 {
    padding-left: 65px;
}

.pl70 {
    padding-left: 70px;
}

.pl80 {
    padding-left: 80px;
}

.pl85 {
    padding-left: 85px;
}

.pl90 {
    padding-left: 90px;
}

.pl55 {
    padding-left: 55px;
}

.pl100 {
    padding-left: 100px;
}

.pl110 {
    padding-left: 110px;
}

.pl120 {
    padding-left: 120px;
}

.pl130 {
    padding-left: 130px;
}

.pl150 {
    padding-left: 150px;
}

.pr1 {
    padding-right: 1px;
}

.pr2 {
    padding-right: 2px;
}

.pr3 {
    padding-right: 3px;
}

.pr4 {
    padding-right: 4px;
}

.pr5 {
    padding-right: 5px;
}

.pr10 {
    padding-right: 10px;
}

.pr11 {
    padding-right: 11px;
}

.pr14 {
    padding-right: 14px;
}

.pr15 {
    padding-right: 15px;
}

.pr16 {
    padding-right: 16px;
}

.pr17 {
    padding-right: 17px;
}

.pr19 {
    padding-right: 19px;
}

.pr20 {
    padding-right: 20px;
}

.pr25 {
    padding-right: 25px;
}

.pr30 {
    padding-right: 30px;
}

.pr35 {
    padding-right: 35px;
}

.pr40 {
    padding-right: 40px;
}

.pr45 {
    padding-right: 45px;
}

.pr50 {
    padding-right: 50px;
}

.pr55 {
    padding-right: 55px;
}

.pr60 {
    padding-right: 60px;
}

.pr65 {
    padding-right: 65px;
}

.pr80 {
    padding-right: 80px;
}

.pr90 {
    padding-right: 90px;
}

.pr95 {
    padding-right: 95px;
}

.pr100 {
    padding-right: 100px;
}

.pr110 {
    padding-right: 110px;
}

.pr115 {
    padding-right: 115px;
}

.pr120 {
    padding-right: 120px;
}

.pr130 {
    padding-right: 130px;
}

.pr140 {
    padding-right: 140px;
}

/* font */
.fs_11 {
    font-size: 0.688em;
}

.fs_12 {
    font-size: 0.750em;
}

.fs_13 {
    font-size: 0.813em;
}

.fs_14 {
    font-size: 0.875em;
}

.fs_15 {
    font-size: 0.938em;
}

.fs_16 {
    font-size: 1.000em;
}

.fs_17 {
    font-size: 1.063em;
}

.fs_18 {
    font-size: 1.125em;
}

.fs_19 {
    font-size: 1.188em;
}

.fs_20 {
    font-size: 1.250em;
}

.fs_21 {
    font-size: 1.313em;
}

.fs_22 {
    font-size: 1.375em;
}

.fs_23 {
    font-size: 1.438em;
}

.fs_24 {
    font-size: 1.500em;
}

.fs_25 {
    font-size: 1.563em;
}

.fs_26 {
    font-size: 1.625em;
}

.fs_27 {
    font-size: 1.688em;
}

.fs_28 {
    font-size: 1.750em;
}

.fs_29 {
    font-size: 1.813em;
}

.fs_30 {
    font-size: 1.875em;
}

.fs_31 {
    font-size: 1.938em;
}

.fs_32 {
    font-size: 2.000em;
}

.fs_33 {
    font-size: 2.063em;
}

.fs_34 {
    font-size: 2.125em;
}

.fs_35 {
    font-size: 2.188em;
}

.fs_36 {
    font-size: 2.250em;
}

.fs_37 {
    font-size: 2.313em;
}

.fs_38 {
    font-size: 2.375em;
}

.fs_39 {
    font-size: 2.438em;
}

.fs_40 {
    font-size: 2.500em;
}

.fs_41 {
    font-size: 2.563em;
}

.fs_42 {
    font-size: 2.625em;
}

.fs_43 {
    font-size: 2.688em;
}

.fs_44 {
    font-size: 2.750em;
}

.fs_45 {
    font-size: 2.813em;
}

.fs_46 {
    font-size: 2.875em;
}

.fs_47 {
    font-size: 2.938em;
}

.fs_48 {
    font-size: 3.000em;
}

.fs_49 {
    font-size: 3.063em;
}

.fs_50 {
    font-size: 3.125em;
}

.fs_51 {
    font-size: 3.188em;
}

.fs_52 {
    font-size: 3.250em;
}

.fs_53 {
    font-size: 3.313em;
}

.fs_54 {
    font-size: 3.375em;
}

.fs_55 {
    font-size: 3.438em;
}

.fs_56 {
    font-size: 3.500em;
}

.fs_57 {
    font-size: 3.563em;
}

.fs_58 {
    font-size: 3.625em;
}

.fs_59 {
    font-size: 3.688em;
}

.fs_60 {
    font-size: 3.750em;
}

.fs_61 {
    font-size: 3.813em;
}

.fs_62 {
    font-size: 3.875em;
}

.fs_63 {
    font-size: 3.938em;
}

.fs_64 {
    font-size: 4.000em;
}

.fs_65 {
    font-size: 4.063em;
}

.fs_66 {
    font-size: 4.125em;
}

.fs_67 {
    font-size: 4.188em;
}

.fs_68 {
    font-size: 4.250em;
}

.fs_69 {
    font-size: 4.313em;
}

.fs_70 {
    font-size: 4.375em;
}

.fs_71 {
    font-size: 4.438em;
}

.fs_72 {
    font-size: 4.500em;
}

.f_we0 {
    font-weight: 100;
}

.f_we1 {
    font-weight: 200;
}

.f_we2 {
    font-weight: 300;
}

.f_we3 {
    font-weight: 400;
}

.f_we4 {
    font-weight: 500;
}

.f_we5 {
    font-weight: 600;
}
.f_we6 {
    font-weight: 700;
}
.f_we7 {
    font-weight: 800;
}
.f_we8 {
    font-weight: 900;
}

.letter05 {
    letter-spacing: -0.5px;
}

.letterp1 {
    letter-spacing: 1px;
}

.letter1 {
    letter-spacing: -1px;
}

.letter2 {
    letter-spacing: -2px;
}

.letter3 {
    letter-spacing: -3px;
}

/* width */
.we7 {
    width: 7%;
}

.we10 {
    width: 10%;
}

.we15 {
    width: 15%;
}

.we100 {
    width: 100%;
}

.we20 {
    width: 19.99%;
}

.we25 {
    width: 25%;
}

.we30 {
    width: 30%;
}

.we35 {
    width: 35%;
}

.we33 {
    width: 33%;
}

.we40 {
    width: 40%;
}

.we45 {
    width: 45%;
}

.we50 {
    width: 50%;
}

.we60 {
    width: 60%;
}

.we80 {
    width: 80%;
}

.we260 {
    width: 260px;
}

.we142 {
    width: 14.2%;
}

.we_20 {
    width: 20px;
}

.we_30 {
    width: 30px;
}

.we_44 {
    width: 44px;
}

.we_50 {
    width: 50px;
}

.we_60 {
    width: 60px;
}

.we_64 {
    width: 64px;
}

.we_70 {
    width: 70px;
}

.we_90 {
    width: 90px;
}

.we_100 {
    width: 100px;
}

.we_120 {
    width: 120px;
}

.we_130 {
    width: 130px;
}

.we_140 {
    width: 140px;
}

.we_150 {
    width: 150px;
}

.we_170 {
    width: 170px;
}

.we_200 {
    width: 200px;
}

.we_220 {
    width: 220px;
}

.we_230 {
    width: 230px;
}

.we_300 {
    width: 300px;
}

.we_350 {
    width: 350px;
}

.we_750 {
    width: 750px;
}

.min_w1 {
    min-width: 1200px;
}

/* height */
.min_h1 {
    min-height: 800px;
}

.he100p {
    height: 100%;
}

.he10 {
    height: 10px;
}

.he15 {
    height: 15px;
}

.he20 {
    height: 20px;
}

.he25 {
    height: 25px;
}

.he29 {
    height: 29px;
}

.he30 {
    height: 30px;
}

.he35 {
    height: 35px;
}

.he37 {
    height: 37px;
}

.he38 {
    height: 38px;
}

.he40 {
    height: 40px;
}

.he43 {
    height: 43px;
}

.he45 {
    height: 45px;
}

.he50 {
    height: 50px;
}

.he55 {
    height: 55px;
}

.he60 {
    height: 60px;
}

.he65 {
    height: 65px;
}

.he70 {
    height: 70px;
}

.he75 {
    height: 75px;
}

.he80 {
    height: 80px;
}

.he85 {
    height: 85px;
}

.he90 {
    height: 90px;
}

.he95 {
    height: 95px;
}

.he100 {
    height: 100px;
}

.he105 {
    height: 105px;
}

.he110 {
    height: 110px;
}

.he115 {
    height: 115px;
}

.he116 {
    height: 116px;
}

.he120 {
    height: 120px;
}

.he125 {
    height: 125px;
}

.he130 {
    height: 130px;
}

.he135 {
    height: 135px;
}

.he140 {
    height: 140px;
}

.he145 {
    height: 145px;
}

.he149 {
    height: 149px;
}

.he150 {
    height: 150px;
}

.he155 {
    height: 155px;
}

.he160 {
    height: 160px;
}

.he170 {
    height: 170px;
}

.he175 {
    height: 175px;
}

.he180 {
    height: 180px;
}

.he185 {
    height: 185px;
}

.he190 {
    height: 190px;
}

.he157 {
    height: 157px;
}

.he240 {
    height: 240px;
}

.he250 {
    height: 250px;
}

.he200 {
    height: 200px;
}

.he210 {
    height: 210px;
}

.he220 {
    height: 220px;
}

.he230 {
    height: 230px;
}

.he240 {
    height: 240px;
}

.he245 {
    height: 245px;
}

.he250 {
    height: 250px;
}

.he260 {
    height: 260px;
}

.he270 {
    height: 270px;
}

.he280 {
    height: 280px;
}

.he285 {
    height: 285px;
}

.he290 {
    height: 290px;
}

.he300 {
    height: 300px;
}

.he320 {
    height: 320px;
}

.he330 {
    height: 330px;
}

.he340 {
    height: 340px;
}

.he370 {
    height: 370px;
}

.he380 {
    height: 380px;
}

.he400 {
    height: 400px;
}

.he430 {
    height: 430px;
}

.he470 {
    height: 470px;
}

.he302 {
    height: 302px;
}

.he314 {
    height: 314px;
}

.he350 {
    height: 350px;
}

.he460 {
    height: 460px;
}

.he480 {
    height: 480px;
}

.he500 {
    height: 500px;
}

.he520 {
    height: 520px;
}

.he530 {
    height: 530px;
}

.he540 {
    height: 540px;
}

.he570 {
    height: 570px;
}

.he580 {
    height: 580px;
}

.he600 {
    height: 600px;
}

.he635 {
    height: 635px;
}

.he650 {
    height: 650px;
}

.he670 {
    height: 670px;
}

.he698 {
    height: 698px;
}

.he700 {
    height: 700px;
}

.he780 {
    height: 780px;
}

.he800 {
    height: 800px;
}

/*color*/
.fc00 {
    color: #fff;
}

.fc0 {
    color: #000;
}

.fc1 {
    color: #111;
}

.fc2 {
    color: #222;
}

.fc3 {
    color: #333;
}

.fc4 {
    color: #444;
}

.fc5 {
    color: #555;
}

.fc6 {
    color: #666;
}

.fc7 {
    color: #777;
}

.fc8 {
    color: #888;
}

.fc9 {
    color: #999;
}

.fc11 {
    color: #c9c9c9;
}

.fc22 {
    color: #ff0000;
}

.fc33 {
    color: #1428a0;
}

.fc44 {
    color: #2b2b2b;
}

.fc55 {
    color: #ac846e;
}

.fc_red {
    color: #ea0000;
}

/*############################################ 초기설정끝 ###################################################*/
/* form-control */
.form-control {
    display: block;
    width: 100%;
    line-height: 1.42857143;
    background-color: #fff;
    background-image: none;
    border: 1px solid #e1e1e1;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:disabled {
    background: #fff;
    line-height: 100%;
}

.form-control1 {
    display: block;
    line-height: 1.42857143;
    border: 0px solid #e1e1e1;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control-error {
    border-color: red;
    background-color: #fff;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
}

.letter1 {
    letter-spacing: -1px;
}

.filebox input[type="file"] {
    /* 파일 필드 숨기기 */
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

input[type=text]::-ms-clear {
    display: none;
}

/* 버튼 */
.black_bt1 {
    border-radius: 0px;
    background: #000;
    /*border:1px solid #cfcfcf;*/
    border: 0;
    line-height: 100%;
}

.black_bt1:hover {
    background: #171717;
}

.gr_bt1 {
    border-radius: 3px;
    background: #959595;
    /*border:1px solid #cfcfcf;*/
    border: 0;
    line-height: 100%;
}

.gr_bt1:hover {
    background: #8b8a8a;
}

.gr_bt2 {
    border-radius: 0px;
    background: #959595;
    /*border:1px solid #cfcfcf;*/
    border: 0;
    line-height: 100%;
}

.gr_bt2:hover {
    background: #8b8a8a;
}

.br_bt1 {
    border-radius: 3px;
    background: #074c97;
    /*border:1px solid #cfcfcf;*/
    border: 0;
    line-height: 100%;
}

.br_bt1:hover {
    background: #08498f;
}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ START @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
.container {
    max-width: 1140px;
}

.container-fluid {}

.site_map_bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    z-index: 10;
}

.main_menu_ho {
    border-bottom: 1px solid #a81f24;
    color: #a81f24;
    padding-bottom: 32px;
}

.top_link_css {
    position: fixed;
    left: 50%;
    margin-left: 600px;
    bottom: 50px;
}

.top_link_css1 {
    position: fixed;
    right: 20px;
    bottom: 50px;
    z-index: 2;
}

.sub_bg1 {
    background: url(../images/page/sub_title_img1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.sub_bg2 {
    background: url(../images/page/sub_title_img2.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.sub_bg3 {
    background: url(../images/page/sub_title_img3.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.sub_bg4 {
    background: url(../images/page/sub_title_img4.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.sub_bg5 {
    background: url(../images/page/sub_title_img5.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.title_bg1 {
    background: url(../images/page/page27.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.title_bg2 {
    background: url(../images/page/page28.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.title_bg3 {
    background: url(../images/page/page29.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.title_bg4 {
    background: url(../images/page/page30.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.title_bg5 {
    background: url(../images/page/page31.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.main_menu_link a:link {
    color: #000;
}

.main_menu_link a:visited {
    color: #000;
}

.main_menu_link a:hover {
    color: #03a9f4;
}

.bor_a {
    border: 1px solid #e1e1e1;
}

.bor_0 {
    border: 0px;
}

.bg_color0 {
    background: #fff;
}

.bg_color1 {
    background: #434343;
}

.bg_color2 {
    background: #464d52;
}

.bg_color3 {
    background: #f8f7fa;
}

.bg_color4 {
    background: #f5f5f5;
}

.bg_color5 {
    background: #12275d;
}

.bg_color6 {
    background: #ac846e;
}

.bor_b1 {
    border-bottom: 1px solid #e5e5e5;
}

.bor_b2 {
    border-bottom: 1px dotted #e5e5e5;
}

.bor_b3 {
    border-bottom: 1px dotted #e8e8e8;
}

.bor_b4 {
    border-bottom: 1px dotted #ac846e;
}

.bor_t1 {
    border-top: 1px solid #e5e5e5;
}

.bor_t2 {
    border-top: 1px solid #d8d8d8;
}

.bor_t3 {
    border-top: 1px solid #000;
}

.bor_t4 {
    border-top: 1px dotted #ac846e;
}

.bor_t5 {
    border-top: 1px dotted #e5e5e5;
}

.bor_t6 {
    border-top: 1px dotted #222;
}

.gi_we7 {
    width: 14.285%;
}

.index_sl_style1 {
    position: absolute;
    top: 20px;
    right: 60px;
    z-index: 1;
}

.index_sl_style2 {
    position: absolute;
    top: 20px;
    right: 30px;
    z-index: 1;
}

.gi_tab_area {
    border-left: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
}

.gi_tab_r {
    border-right: 1px solid #dfdfdf;
}

.gi_tab_b {
    border-bottom: 1px solid #dfdfdf;
}

.gi_tab_h {
    background: #1a459d;
    color: #fff;
}

.gi_tab_n {
    background: #f9f9f9;
    color: #000;
}

.index_banner_bg {
    background: url("../images/index/index_images1.jpg") no-repeat;
    background-size: cover;
    background-position: center;
}

.index_banner_bg1 {
    background: url("../images/index/index_play1.jpg") no-repeat;
    background-size: cover;
    background-position: center;
}

.table_css1 {
    width: 100%;
    border-top: 2px solid #000;
}

.table_css1 tr {
    border-bottom: 1px solid #e1e1e1;
}

.table_css1 tr td {
    height: 55px;
}

.table_css2 {
    width: 100%;
    border-top: 1px solid #000;
}

.table_css2 tr {
    border-bottom: 1px solid #e1e1e1;
}

.table_css2 tr td:first-child {
    background: #f9f9f9;
    font-weight: bold;
    padding-left: 20px;
}

.table_css2 tr td {
    padding: 7px;
}

.table_css3 {
    width: 100%;
    border-top: 1px solid #d8d8d8;
    border-left: 1px solid #d8d8d8;
}

.table_css3 td {
    border-bottom: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    padding: 7px;
}

.table_title3 {
    background: #064d99;
    color: #fff;
}

.table_title4 {
    background: #f5f5f5;
}

.ck_type1 input[type=checkbox] {
    display: none;
}

.ck_type1 label {
    cursor: pointer;
    color: #666;
    font-size: 14px;
}

.ck_type1 input[type=checkbox]+label {
    background: url('../images/common/ch_n.png') no-repeat;
    width: 16px;
    height: 16px;
}

.ck_type1 input[type=checkbox]:checked+label {
    background: url('../images/common/ck_y.png') no-repeat;
    width: 16px;
    height: 16px;
}

.ck_type1 input[type=checkbox]+label+label {
    display: inline;
}

.ck_type1 input[type=checkbox]:checked+label+label {
    display: inline;
}

/*원 radio style*/
.radio_style1 input[type=radio] {
    display: none;
}

.radio_style1 label {
    color: #111;
    cursor: pointer;
}

.radio_style1 input[type=radio]+label {
    cursor: pointer;
    width: 16px;
    height: 16px;
    background: url(../images/common/ch_n.png) no-repeat 0 0;
}

.radio_style1 input[type=radio]:checked+label {
    cursor: pointer;
    width: 16px;
    height: 16px;
    background: url(../images/common/ck_y.png) no-repeat 0 0;
}

.radio_style1 input[type=radio]:disabled+label {
    cursor: pointer;
    width: 16px;
    height: 16px;
    background: #e9e9e9;
}

.radio_style1 input[type=radio]+label+label {
    display: inline;
    position: relative;
    top: -3px;
}

.radio_style1 input[type=radio]:checked+label+label {
    display: inline;
}

.radio_style1 input[type=radio]:disabled+label+label {
    display: inline;
}

.in_box {
    background: #fff;
    border-radius: 10px;
    /*
 -webkit-box-shadow: 0 0 0 4px white, 0 4px 4px grey;
  -moz-box-shadow: 0 0 0 4px white, 0 4px 4px grey;
  box-shadow: 0 0 0 4px white, 0 4px 4px grey;
  */
    box-shadow: 0px 15px 10px -15px grey;
}

.filebox input[type="file"] {
    /* 파일 필드 숨기기 */
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

/*select box style*/
select.select_style {
    background: url("../images/common/select_bt.png") no-repeat, #fff;
    /* 네이티브 화살표 대체 */
    background-position: right 10px top 50%;
    -webkit-appearance: none;
    /* 네이티브 외형 감추기 */
    -moz-appearance: none;
    appearance: none;
}

select.select_style1 {
    background: url("../images/common/select_bt.png") no-repeat, #fff;
    /* 네이티브 화살표 대체 */
    background-position: right 10px top 50%;
    border: 2px solid #ddd;
    -webkit-appearance: none;
    /* 네이티브 외형 감추기 */
    -moz-appearance: none;
    appearance: none;
}

.input_no {
    outline: none
}

select::-ms-expand {
    display: none;
}

.parallax-window {
    background: transparent;
}

.right_menu {
    position: fixed;
    top: 0;
    left: 100%;
    width: 80%;
    height: 100%;
    z-index: 100000000;
    background: #fff;
}

.right_menu_bg {
    position: fixed;
    top: 0;
    right: -100000px;
    background: #000;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    z-index: 10000000;
}

.menu_cl_bt {
    position: absolute;
    top: 70px;
    left: -80px;
}

/*페이지화*/
.page_num_style {}

.page_num_style>span {
    padding-top: 8px;
    border: 1px solid #eeeeee;
    display: inline-block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin: 0 3px;
}

.bor_r2_0 {
    border-right: 1px dotted #d8d8d8;
}

.fs_36_24 {
    font-size: 36px;
}

.fs_34_22 {
    font-size: 34px;
}

.he240_180 {
    height: 240px;
}

.he500_300 {
    height: 500px;
}

.sub_title_text {
    font-size: 48px;
    padding-top: 110px;
}

.footer_sub_title_text {
    font-size: 48px;
    padding-top: 95px;
}

.text_l_c {
    text-align: left;
}

.bor_a1_0 {
    border: 1px solid #dcdcdc;
}

.fs_48_24 {
    font-size: 48px;
}

.pr20_00 {
    padding-right: 20px;
}

.we20_25 {
    width: 20%;
}

.fs_30_24 {
    font-size: 30px;
}

.pr20_0 {
    padding-right: 20px;
}

.fs_20_16 {
    font-size: 20px;
}

.prl10_0 {
    padding: 0 10px;
}

.index_sl_style3 {
    position: absolute;
    top: 20px;
    right: 60px;
    z-index: 1;
}

.index_sl_style4 {
    position: absolute;
    top: 20px;
    right: 30px;
    z-index: 1;
}

.he280_230 {
    height: 280px;
}

.he280_200 {
    height: 280px;
}

.pt70_30 {
    padding-top: 70px;
}

.pt50_30 {
    padding-top: 50px;
}

.mt45_15 {
    margin-top: 45px;
}

.he115_75 {
    height: 115px;
}

.he300_200 {
    height: 300px;
}

.he500_300 {
    height: 500px;
}

@media (max-width: 767px) {
    .container-fluid {
        padding-left: 5px;
        padding-right: 5px;
    }

    .prl20_10 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .prl15_10 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .prl10_5 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .fs_36_24 {
        font-size: 24px;
    }

    .fs_34_22 {
        font-size: 22px;
    }

    .pr40_0 {
        padding-right: 0px;
    }

    .pl40_0 {
        padding-left: 0px;
    }

    .bor_r1_0 {
        border-right: 0px dotted #d8d8d8;
    }

    .bor_r2_0 {
        border-right: 0px dotted #d8d8d8;
    }

    .he240_180 {
        height: 110px;
    }

    .sub_title_text {
        font-size: 30px;
        padding-top: 30px;
    }

    .footer_sub_title_text {
        font-size: 48px;
        padding-top: 20px;
    }

    .text_l_c {
        text-align: center;
    }

    .he500_300 {
        height: 300px;
    }

    .bor_a1_0 {
        border: 0px solid #dcdcdc;
    }

    .fs_48_24 {
        font-size: 24px;
    }

    .pr20_0 {
        padding-right: 0px;
    }

    .pr0_20 {
        padding-right: 0px;
    }

    .pr20_00 {
        padding-right: 0px;
    }

    .we20_25 {
        width: 30%;
    }

    .fs_30_24 {
        font-size: 24px;
    }

    .pl25_0 {
        padding-left: 0px;
    }

    .pr20_0 {
        padding-right: 0px;
    }

    .main_sub_text {
        font-size: 0.813em;
    }

    .fs_20_16 {
        font-size: 16px;
    }

    .prl10_0 {
        padding: 0 0px;
    }

    .pl_xs5 {
        padding-left: 5px;
    }

    .pr_xs5 {
        padding-right: 5px;
    }

    .index_sl_style3 {
        position: absolute;
        top: 20px;
        right: 50px;
        z-index: 1;
    }

    .index_sl_style4 {
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 1;
    }

    .he280_230 {
        height: 230px;
    }

    .he280_200 {
        height: 200px;
    }


    .pt70_30 {
        padding-top: 30px;
    }

    .pt50_30 {
        padding-top: 30px;
    }

    .mt45_15 {
        margin-top: 15px;
    }

    .he115_75 {
        height: 80px;
    }


    .he300_200 {
        height: 200px;
    }

    .he500_300 {
        height: 300px;
    }

    .fs_13, .fs_14, .fs_15, .fs_16, .fs_17, .fs_18, .fs_19, .fs_20 {
        font-size: 1em;
    }

    .fs_21 {
        font-size: 1.188em;
    }

    .fs_22 {
        font-size: 1.250em;
    }

    .fs_23 {
        font-size: 1.313em;
    }

    .fs_24 {
        font-size: 1.375em;
    }

    .fs_25 {
        font-size: 1.438em;
    }

    .fs_26 {
        font-size: 1.500em;
    }

    .fs_27 {
        font-size: 1.563em;
    }

    .fs_28 {
        font-size: 1.625em;
    }

    .fs_29 {
        font-size: 1.688em;
    }

    .fs_30 {
        font-size: 1.750em;
    }

    .fs_31 {
        font-size: 1.813em;
    }

    .fs_32 {
        font-size: 1.875em;
    }

    .fs_33 {
        font-size: 1.938em;
    }

    .fs_34 {
        font-size: 2.000em;
    }

    .fs_35 {
        font-size: 2.063em;
    }

    .fs_36 {
        font-size: 2.125em;
    }

    .fs_37 {
        font-size: 2.188em;
    }

    .fs_38 {
        font-size: 2.250em;
    }

    .fs_39 {
        font-size: 2.313em;
    }

    .fs_40 {
        font-size: 2.375em;
    }

    .fs_41 {
        font-size: 2.438em;
    }

    .fs_42 {
        font-size: 2.500em;
    }

    .insta_thumb {
        width: 100%;
        height: 155px;
        padding: 0;
    }
}

/* Small devices (tablets or large size smart phone of size 768px and up) */
@media (min-width: 768px) {
    .prl20_10 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .prl15_10 {
        padding-left: 10px;
        padding-right: 10px;
    }


    .prl10_5 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .pl35_0 {
        padding-left: 0px;
    }

    .pl35_20 {
        padding-left: 20px;
    }

    .pl80_0 {
        padding-left: 0px;
    }

    .pr40_0 {
        padding-right: 0px;
    }

    .pl40_0 {
        padding-left: 0px;
    }

    .bor_r1_0 {
        border-right: 0px dotted #d8d8d8;
    }

    .pr20_0 {
        padding-right: 0px;
    }

    .pr0_20 {
        padding-right: 20px;
    }

    .pl25_0 {
        padding-left: 0px;
    }

    .pl15_10_0 {
        padding-left: 0;
    }

    .pl90_0 {
        padding-left: 0px;
    }

    .main_sub_text {
        font-size: 0.875em;
    }

    .sub_title_text {
        font-size: 40px;
    }

    .fs_10 {
        font-size: 0.688em;
    }

    .fs_11 {
        font-size: 0.750em;
    }

    .fs_12 {
        font-size: 0.813em;
    }

    .fs_13 {
        font-size: 0.875em;
    }

    .fs_14 {
        font-size: 0.938em;
    }

    .fs_15 {
        font-size: 1.000em;
    }

    .fs_16 {
        font-size: 1.063em;
    }

    .fs_17 {
        font-size: 1.125em;
    }

    .fs_18 {
        font-size: 1.188em;
    }

    .fs_19 {
        font-size: 1.250em;
    }

    .fs_21 {
        font-size: 1.313em;
    }

    .fs_22 {
        font-size: 1.375em;
    }

    .fs_23 {
        font-size: 1.438em;
    }

    .fs_24 {
        font-size: 1.500em;
    }

    .fs_25 {
        font-size: 1.563em;
    }

    .fs_26 {
        font-size: 1.625em;
    }

    .fs_27 {
        font-size: 1.688em;
    }

    .fs_28 {
        font-size: 1.750em;
    }

    .fs_29 {
        font-size: 1.813em;
    }

    .fs_30 {
        font-size: 1.875em;
    }

    .fs_31 {
        font-size: 1.938em;
    }

    .fs_32 {
        font-size: 2.000em;
    }

    .fs_33 {
        font-size: 2.063em;
    }

    .fs_34 {
        font-size: 2.125em;
    }

    .fs_35 {
        font-size: 2.188em;
    }

    .fs_36 {
        font-size: 2.250em;
    }

    .fs_37 {
        font-size: 2.313em;
    }

    .fs_38 {
        font-size: 2.375em;
    }

    .fs_39 {
        font-size: 2.438em;
    }

    .fs_40 {
        font-size: 2.500em;
    }

    .menu_padding_en_1 {
        padding-left: 100px;
    }

    .menu_padding_en_2 {
        padding-left: 10px;
    }

    .menu_padding_en_3 {
        padding-left: 80px;
    }

    .menu_padding_en_4 {
        padding-left: 30px;
    }

    .menu_padding_kr_1 {
        padding-left: 100px;
    }

    .menu_padding_kr_2 {
        padding-left: 10px;
    }

    .menu_padding_kr_3 {
        padding-left: 90px;
    }

    .menu_padding_kr_4 {
        padding-left: 00px;
    }

    .menu_padding_cn_1 {
        padding-left: 100px;
    }

    .menu_padding_cn_2 {
        padding-left: 10px;
    }

    .menu_padding_cn_3 {
        padding-left: 80px;
    }

    .menu_padding_cn_4 {
        padding-left: 30px;
    }

    .right_menu {
        position: fixed;
        top: 0;
        right: 100%;
        width: 80%;
        height: 100%;
        z-index: 100000000;
        background: #fff;
    }

    .right_menu_bg {
        position: fixed;
        top: 0;
        right: -100000px;
        background: #000;
        opacity: 0.7;
        width: 100%;
        height: 100%;
        z-index: 10000000;
    }

    .menu_cl_bt {
        position: absolute;
        top: 70px;
        left: -80px;
    }

    .insta_thumb {
        width: 100%;
        height: 220px;
    }
}

/* Medium devices (desktops, laptops of size 992px and up) */
@media (min-width: 992px) {
    .prl20_10 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .prl15_10 {
        padding-left: 15px;
        padding-right: 15px;
    }


    .prl10_5 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .pl35_0 {
        padding-left: 35px;
    }

    .pl35_20 {
        padding-left: 35px;
    }

    .pl80_0 {
        padding-left: 80px;
    }

    .pr40_0 {
        padding-right: 40px;
    }

    .pl40_0 {
        padding-left: 40px;
    }

    .bor_r1_0 {
        border-right: 1px dotted #d8d8d8;
    }

    .pr20_0 {
        padding-right: 20px;
    }

    .pr0_20 {
        padding-right: 0px;
    }

    .pl25_0 {
        padding-left: 25px;
    }

    .pl15_10_0 {
        padding-left: 10px;
    }

    .pl90_0 {
        padding-left: 75px;
    }

    .main_sub_text {
        font-size: 0.875em;
    }

    .menu_padding_en_1 {
        padding-left: 45px;
    }

    .menu_padding_en_2 {
        padding-left: 10px;
    }

    .menu_padding_en_3 {
        padding-left: 70px;
    }

    .menu_padding_en_4 {
        padding-left: 30px;
    }

    .menu_padding_kr_1 {
        padding-left: 30px;
    }

    .menu_padding_kr_2 {
        padding-left: 60px;
    }

    .menu_padding_kr_3 {
        padding-left: 93px;
    }

    .menu_padding_kr_4 {
        padding-left: 10px;
    }

    .menu_padding_cn_1 {
        padding-left: 105px;
    }

    .menu_padding_cn_2 {
        padding-left: 60px;
    }

    .menu_padding_cn_3 {
        padding-left: 150px;
    }

    .menu_padding_cn_4 {
        padding-left: 65px;
    }

    .insta_thumb {
        width: 100%;
        height: 220px;
    }
}

/* Large devices (large desktops, screens of size 1200px and up) */
@media (min-width: 1200px) {
    .prl20_10 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .prl15_10 {
        padding-left: 25px;
        padding-right: 25px;
    }


    .prl10_5 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .pl35_0 {
        padding-left: 35px;
    }

    .pl35_20 {
        padding-left: 35px;
    }

    .pl80_0 {
        padding-left: 80px;
    }

    .pr40_0 {
        padding-right: 40px;
    }

    .pl40_0 {
        padding-left: 40px;
    }

    .bor_r1_0 {
        border-right: 1px dotted #d8d8d8;
    }

    .pr20_0 {
        padding-right: 20px;
    }

    .pr0_20 {
        padding-right: 0px;
    }

    .pl25_0 {
        padding-left: 25px;
    }

    .pl15_10_0 {
        padding-left: 15px;
    }

    .pl90_0 {
        padding-left: 90px;
    }

    .main_sub_text {
        font-size: 0.875em;
    }

    .menu_padding_en_1 {
        padding-left: 60px;
    }

    .menu_padding_en_2 {
        padding-left: 45px;
    }

    .menu_padding_en_3 {
        padding-left: 87px;
    }

    .menu_padding_en_4 {
        padding-left: 50px;
    }

    .menu_padding_kr_1 {
        padding-left: 50px;
    }

    .menu_padding_kr_2 {
        padding-left: 75px;
    }

    .menu_padding_kr_3 {
        padding-left: 123px;
    }

    .menu_padding_kr_4 {
        padding-left: 30px;
    }

    .menu_padding_cn_1 {
        padding-left: 110px;
    }

    .menu_padding_cn_2 {
        padding-left: 90px;
    }

    .menu_padding_cn_3 {
        padding-left: 170px;
    }

    .menu_padding_cn_4 {
        padding-left: 85px;
    }

    .insta_thumb {
        width: 100%;
        height: 265px;
    }
}

.sl_l_bt {
    position: absolute;
    left: 50%;
    margin-left: -800px;
    top: 50%;
    z-index: 3;
    margin-top: -24px;
}

.sl_r_bt {
    position: absolute;
    right: 50%;
    margin-right: -800px;
    top: 50%;
    z-index: 3;
    margin-top: -24px;
}

@media (max-width: 1500px) {
    .sl_l_bt {
        position: absolute;
        left: 50px;
        margin-left: 0px;
        top: 50%;
        z-index: 3;
        margin-top: -24px;
    }

    .sl_r_bt {
        position: absolute;
        right: 50px;
        margin-right: 0px;
        top: 50%;
        z-index: 3;
        margin-top: -24px;
    }
}

@media (min-width: 993px) and (max-width: 1200px) {
    .w_hi {
        display: none;
    }
}

.swal-overlay, .swal-modal {
    z-index: 100000000000;
}

/* jk add */
/*
.wp_ad_style .swiper-pagination {
	padding-right:15px;
   text-align: right;
 }

.wp_ad_style .swiper-pagination-fraction,
.wp_ad_style .swiper-pagination-custom,
.wp_ad_style .swiper-container-horizontal > .swiper-pagination-bullets {
  top:15px;
  right:10px;
  width: 100%;
}
*/
/* Bullets */
.wp_ad_style .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    display: inline-block;
    border-radius: 100%;
    background: transparent;
    border: 1px solid #fff;
    opacity: 1;
}

.wp_ad_style button.swiper-pagination-bullet {
    border: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.wp_ad_style .swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
}

.wp_ad_style .swiper-pagination-white .swiper-pagination-bullet {
    background: #fff;
}

.wp_ad_style .swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff;
}

input:required {
    border-color: #cfcfcf;
    border-width: 2px;
}

.thumbnail {
    border:none;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
}
